## boot 1.1-3

=== DESCRIPTION ===
Package: boot
Version: 1.1-3
Author: S original <http://dmawww.epfl.ch/davison.mosaic/BMA/library.html>
  by Angelo Canty.  R port by  Brian Ripley <ripley@stats.ox.ac.uk>.
Description: functions and datasets for bootstrapping from the
  book "Bootstrap Methods and Their Applications" by A.C. Davison and 
  D.V. Hinkley (1997, CUP).
License: Unlimited distribution.
