## boot 1.1-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: boot
-Version: 1.1-5
+Version: 1.1-6
 Author: S original <http://dmawww.epfl.ch/davison.mosaic/BMA/library.html>
   by Angelo Canty.  R port by  Brian Ripley <ripley@stats.ox.ac.uk>.
 Description: functions and datasets for bootstrapping from the
