## boot 1.2-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: boot
 Priority: recommended
-Version: 1.2-3
-Date: 2001-June-16
+Version: 1.2-4
+Date: 2001-Aug-08
 Author: S original <http://dmawww.epfl.ch/davison.mosaic/BMA/library.html>
   by Angelo Canty.  R port by  Brian Ripley <ripley@stats.ox.ac.uk>.
 Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
