## boot 1.2-14

=== DESCRIPTION ===
Package: boot
Priority: recommended
Version: 1.2-14
Date: 2003-08-10
Author: S original <http://statwww.epfl.ch/davison/BMA/library.html>
  by Angelo Canty <cantya@mcmaster.ca>.  
  R port by  Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: functions and datasets for bootstrapping from the
  book "Bootstrap Methods and Their Applications" by A. C. Davison and 
  D. V. Hinkley (1997, CUP).
Title: Bootstrap R (S-Plus) Functions (Canty)
Depends: R (>= 1.8.0), survival
License: Unlimited distribution.
