## boot 1.2-21

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: boot
 Priority: recommended
-Version: 1.2-20
-Date: 2004-11-03
+Version: 1.2-21
+Date: 2005-01-21
 Author: S original <http://statwww.epfl.ch/davison/BMA/library.html>
   by Angelo Canty <cantya@mcmaster.ca>.  
   R port by  Brian Ripley <ripley@stats.ox.ac.uk>.
@@ -14,4 +14,4 @@
 Suggests: survival
 LazyData: yes
 License: Unlimited distribution.
-Packaged: Wed Nov  3 07:58:39 2004; ripley
+Packaged: Fri Jan 21 13:42:15 2005; ripley
