## boot 1.2-24

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: boot
 Priority: recommended
-Version: 1.2-21
-Date: 2005-01-21
+Version: 1.2-24
+Date: 2005-12-09
 Author: S original <http://statwww.epfl.ch/davison/BMA/library.html>
   by Angelo Canty <cantya@mcmaster.ca>.  
   R port by  Brian Ripley <ripley@stats.ox.ac.uk>.
@@ -14,4 +14,4 @@
 Suggests: survival
 LazyData: yes
 License: Unlimited distribution.
-Packaged: Fri Jan 21 13:42:15 2005; ripley
+Packaged: Thu Dec  8 21:19:17 2005; ripley
