## boot 1.2-25

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: boot
 Priority: recommended
-Version: 1.2-24
-Date: 2005-12-09
+Version: 1.2-25
+Date: 2006-07-25
 Author: S original <http://statwww.epfl.ch/davison/BMA/library.html>
   by Angelo Canty <cantya@mcmaster.ca>.  
   R port by  Brian Ripley <ripley@stats.ox.ac.uk>.
@@ -14,4 +14,4 @@
 Suggests: survival
 LazyData: yes
 License: Unlimited distribution.
-Packaged: Thu Dec  8 21:19:17 2005; ripley
+Packaged: Wed Jul 26 17:38:20 2006; ripley
