## boot 1.2-29

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: boot
 Priority: recommended
-Version: 1.2-28
-Date: 2007-06-12
+Version: 1.2-29
+Date: 2007-08-29
 Author: S original <http://statwww.epfl.ch/davison/BMA/library.html>
   by Angelo Canty <cantya@mcmaster.ca>.  
   R port by  Brian Ripley <ripley@stats.ox.ac.uk>.
@@ -14,4 +14,4 @@
 Suggests: survival
 LazyData: yes
 License: Unlimited distribution.
-Packaged: Tue Jun 12 21:36:25 2007; ripley
+Packaged: Wed Aug 29 07:57:56 2007; ripley
