## boot 1.2-31

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: boot
 Priority: recommended
-Version: 1.2-29
-Date: 2007-08-29
+Version: 1.2-31
+Date: 2008-02-18
 Author: S original <http://statwww.epfl.ch/davison/BMA/library.html>
   by Angelo Canty <cantya@mcmaster.ca>.  
   R port by  Brian Ripley <ripley@stats.ox.ac.uk>.
@@ -12,6 +12,7 @@
 Title: Bootstrap R (S-Plus) Functions (Canty)
 Depends: R (>= 2.4.0), graphics, stats
 Suggests: survival
+LazyLoad: yes
 LazyData: yes
-License: Unlimited distribution.
-Packaged: Wed Aug 29 07:57:56 2007; ripley
+License: Unlimited
+Packaged: Mon Feb 18 08:13:39 2008; ripley
