## boot 1.2-32

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: boot
 Priority: recommended
-Version: 1.2-31
-Date: 2008-02-18
+Version: 1.2-32
+Date: 2008-03-30
 Author: S original <http://statwww.epfl.ch/davison/BMA/library.html>
   by Angelo Canty <cantya@mcmaster.ca>.  
   R port by  Brian Ripley <ripley@stats.ox.ac.uk>.
@@ -15,4 +15,4 @@
 LazyLoad: yes
 LazyData: yes
 License: Unlimited
-Packaged: Mon Feb 18 08:13:39 2008; ripley
+Packaged: Sun Mar 30 08:18:25 2008; ripley
