## boot 1.2-33

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: boot
 Priority: recommended
-Version: 1.2-32
-Date: 2008-03-30
+Version: 1.2-33
+Date: 2008-05-05
 Author: S original <http://statwww.epfl.ch/davison/BMA/library.html>
   by Angelo Canty <cantya@mcmaster.ca>.  
   R port by  Brian Ripley <ripley@stats.ox.ac.uk>.
@@ -15,4 +15,4 @@
 LazyLoad: yes
 LazyData: yes
 License: Unlimited
-Packaged: Sun Mar 30 08:18:25 2008; ripley
+Packaged: Mon May  5 08:17:04 2008; ripley
