## boot 1.2-35

=== DESCRIPTION ===
Package: boot
Priority: recommended
Version: 1.2-35
Date: 2009-01-01
Author: S original <http://statwww.epfl.ch/davison/BMA/library.html>
  by Angelo Canty <cantya@mcmaster.ca>.  
  R port by  Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: functions and datasets for bootstrapping from the
  book "Bootstrap Methods and Their Applications" by A. C. Davison and 
  D. V. Hinkley (1997, CUP).
Title: Bootstrap R (S-Plus) Functions (Canty)
Depends: R (>= 2.5.0), graphics, stats
Suggests: survival
LazyLoad: yes
LazyData: yes
License: Unlimited
Packaged: Wed Dec 31 15:19:43 2008; ripley
