## boot 1.2-36

=== DESCRIPTION ===
Package: boot
Priority: recommended
Version: 1.2-36
Date: 2009-03-12
Author: S original <http://statwww.epfl.ch/davison/BMA/library.html> by
        Angelo Canty <cantya@mcmaster.ca>. R port by Brian Ripley
        <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: functions and datasets for bootstrapping from the book
        "Bootstrap Methods and Their Applications" by A. C. Davison and
        D. V. Hinkley (1997, CUP).
Title: Bootstrap R (S-Plus) Functions (Canty)
Depends: R (>= 2.5.0), graphics, stats
Suggests: survival
LazyLoad: yes
LazyData: yes
License: Unlimited
Packaged: Thu Mar 12 13:28:23 2009; ripley
Repository: CRAN
Date/Publication: 2009-03-12 20:17:11
