## boot 1.2-37

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: boot
 Priority: recommended
-Version: 1.2-36
-Date: 2009-03-12
+Version: 1.2-37
+Date: 2009-06-16
 Author: S original <http://statwww.epfl.ch/davison/BMA/library.html> by
         Angelo Canty <cantya@mcmaster.ca>. R port by Brian Ripley
         <ripley@stats.ox.ac.uk>.
@@ -15,6 +15,6 @@
 LazyLoad: yes
 LazyData: yes
 License: Unlimited
-Packaged: Thu Mar 12 13:28:23 2009; ripley
+Packaged: 2009-06-16 11:18:27 UTC; ripley
 Repository: CRAN
-Date/Publication: 2009-03-12 20:17:11
+Date/Publication: 2009-06-16 13:28:31
