## boot 1.2-40

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: boot
 Priority: recommended
-Version: 1.2-39
-Date: 2009-09-04
+Version: 1.2-40
+Date: 2009-10-07
 Author: S original <http://statwww.epfl.ch/davison/BMA/library.html> by
         Angelo Canty <cantya@mcmaster.ca>. R port by Brian Ripley
         <ripley@stats.ox.ac.uk>.
@@ -15,6 +15,6 @@
 LazyLoad: yes
 LazyData: yes
 License: Unlimited
-Packaged: 2009-09-04 08:47:49 UTC; ripley
+Packaged: 2009-10-07 08:40:33 UTC; ripley
 Repository: CRAN
-Date/Publication: 2009-09-04 10:19:34
+Date/Publication: 2009-10-07 09:58:29
