## boot 1.2-43

=== DESCRIPTION ===
Package: boot
Priority: recommended
Version: 1.2-43
Date: 2010-09-25
Author: S original <http://statwww.epfl.ch/davison/BMA/library.html> by
        Angelo Canty <cantya@mcmaster.ca>. R port by Brian Ripley
        <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: functions and datasets for bootstrapping from the book
        "Bootstrap Methods and Their Applications" by A. C. Davison and
        D. V. Hinkley (1997, CUP).
Title: Bootstrap R (S-Plus) Functions (Canty)
Depends: R (>= 2.9.0), graphics, stats
Suggests: survival
LazyLoad: yes
LazyData: yes
License: Unlimited
Packaged: 2010-09-25 10:42:49 UTC; ripley
Repository: CRAN
Date/Publication: 2010-09-25 10:58:27
