## boot 1.3-1

=== DESCRIPTION ===
Package: boot
Priority: recommended
Version: 1.3-1
Date: 2011-05-23
Author: S original <http://statwww.epfl.ch/davison/BMA/library.html> by
        Angelo Canty <cantya@mcmaster.ca>. R port by Brian Ripley
        <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: functions and datasets for bootstrapping from the book
        "Bootstrap Methods and Their Applications" by A. C. Davison and
        D. V. Hinkley (1997, CUP).
Title: Bootstrap Functions (originally by Angelo Canty for S)
Depends: R (>= 2.10.0), graphics, stats
Suggests: survival
Enhances: multicore, snow
LazyLoad: yes
LazyData: yes
License: Unlimited
Packaged: 2011-05-23 15:25:38 UTC; ripley
Repository: CRAN
Date/Publication: 2011-05-24 05:46:16
