## boot 1.3-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: boot
 Priority: recommended
-Version: 1.3-4
-Date: 2012-01-16
+Version: 1.3-6
+Date: 2012-10-08
 Authors@R: c(person("Angelo", "Canty", role = "aut", email =
         "cantya@mcmaster.ca"), person("Brian", "Ripley", role =
         c("aut", "trl", "cre"), email = "ripley@stats.ox.ac.uk",
@@ -21,6 +21,6 @@
 LazyLoad: yes
 LazyData: yes
 License: Unlimited
-Packaged: 2012-03-12 16:36:45 UTC; ripley
+Packaged: 2012-10-11 14:25:28 UTC; ripley
 Repository: CRAN
-Date/Publication: 2012-03-12 16:38:59
+Date/Publication: 2012-10-11 14:31:45
