## boot 1.3-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: boot
 Priority: recommended
-Version: 1.3-6
-Date: 2012-10-08
+Version: 1.3-7
+Date: 2012-10-12
 Authors@R: c(person("Angelo", "Canty", role = "aut", email =
         "cantya@mcmaster.ca"), person("Brian", "Ripley", role =
         c("aut", "trl", "cre"), email = "ripley@stats.ox.ac.uk",
@@ -18,9 +18,9 @@
 Title: Bootstrap Functions (originally by Angelo Canty for S)
 Depends: R (>= 2.14.0), graphics, stats
 Suggests: MASS, survival
-LazyLoad: yes
 LazyData: yes
+ByteCompile: yes
 License: Unlimited
-Packaged: 2012-10-11 14:25:28 UTC; ripley
+Packaged: 2012-10-12 11:52:51 UTC; ripley
 Repository: CRAN
-Date/Publication: 2012-10-11 14:31:45
+Date/Publication: 2012-10-12 12:14:38
