## boot 1.3-8

=== DESCRIPTION ===
Package: boot
Priority: recommended
Version: 1.3-8
Date: 2013-02-09
Authors@R: c(person("Angelo", "Canty", role = "aut",
	             email = "cantya@mcmaster.ca"),
             person("Brian", "Ripley", role = c("aut", "trl", "cre"),
                    email = "ripley@stats.ox.ac.uk",
		    comment = "author of parallel support"))
Author: S original <http://statwww.epfl.ch/davison/BMA/library.html>
        by Angelo Canty <cantya@mcmaster.ca>.  
        R port and many enhancements by Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Note: Maintainers are not available to give advice on using a package
        they did not author.
Description: functions and datasets for bootstrapping from the
  book "Bootstrap Methods and Their Applications" by A. C. Davison and 
  D. V. Hinkley (1997, CUP).
Title: Bootstrap Functions (originally by Angelo Canty for S)
Depends: R (>= 3.0.0), graphics, stats
Suggests: MASS, survival
LazyData: yes
ByteCompile: yes
License: Unlimited
Packaged: 2013-02-09 15:21:10 UTC; ripley
