## boot 1.3-13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: boot
 Priority: recommended
-Version: 1.3-11
-Date: 2014-03-28
+Version: 1.3-13
+Date: 2014-09-29
 Authors@R: c(person("Angelo", "Canty", role = "aut",
 	             email = "cantya@mcmaster.ca"),
              person("Brian", "Ripley", role = c("aut", "trl", "cre"),
@@ -19,9 +19,9 @@
 LazyData: yes
 ByteCompile: yes
 License: Unlimited
-Packaged: 2014-03-28 07:41:10 UTC; ripley
+Packaged: 2014-09-29 09:08:42 UTC; ripley
 Author: Angelo Canty [aut],
   Brian Ripley [aut, trl, cre] (author of parallel support)
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2014-03-28 09:11:39
+Date/Publication: 2014-09-30 09:02:06
