## boot 1.3-16

=== DESCRIPTION ===
Package: boot
Priority: recommended
Version: 1.3-16
Date: 2015-02-24
Authors@R: c(person("Angelo", "Canty", role = "aut",
	             email = "cantya@mcmaster.ca"),
             person("Brian", "Ripley", role = c("aut", "trl", "cre"),
                    email = "ripley@stats.ox.ac.uk",
		    comment = "author of parallel support"))
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Note: Maintainers are not available to give advice on using a package
        they did not author.
Description: Functions and datasets for bootstrapping from the
  book "Bootstrap Methods and Their Applications" by A. C. Davison and 
  D. V. Hinkley (1997, CUP), originally written by Angelo Canty for S.
Title: Bootstrap Functions (Originally by Angelo Canty for S)
Depends: R (>= 3.0.0), graphics, stats
Suggests: MASS, survival
LazyData: yes
ByteCompile: yes
License: Unlimited
NeedsCompilation: no
Packaged: 2015-06-05 17:16:55 UTC; ripley
Author: Angelo Canty [aut],
  Brian Ripley [aut, trl, cre] (author of parallel support)
Repository: CRAN
Date/Publication: 2015-06-05 19:17:58
