## boot 1.3-22

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: boot
 Priority: recommended
-Version: 1.3-21
-Date: 2019-03-01
+Version: 1.3-22
+Date: 2019-04-02
 Authors@R: c(person("Angelo", "Canty", role = "aut",
 	             email = "cantya@mcmaster.ca"),
              person("Brian", "Ripley", role = c("aut", "trl", "cre"),
@@ -20,8 +20,8 @@
 ByteCompile: yes
 License: Unlimited
 NeedsCompilation: no
-Packaged: 2019-03-01 17:10:08 UTC; ripley
+Packaged: 2019-04-02 17:56:59 UTC; ripley
 Author: Angelo Canty [aut],
   Brian Ripley [aut, trl, cre] (author of parallel support)
 Repository: CRAN
-Date/Publication: 2019-03-01 17:21:46 UTC
+Date/Publication: 2019-04-26 13:19:17 UTC
