## boot 1.3-26

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: boot
 Priority: recommended
-Version: 1.3-25
-Date: 2020-04-26
+Version: 1.3-26
+Date: 2021-01-21
 Authors@R: c(person("Angelo", "Canty", role = "aut",
 	             email = "cantya@mcmaster.ca"),
              person("Brian", "Ripley", role = c("aut", "trl", "cre"),
@@ -20,8 +20,8 @@
 ByteCompile: yes
 License: Unlimited
 NeedsCompilation: no
-Packaged: 2020-04-26 09:35:00 UTC; ripley
+Packaged: 2021-01-21 19:57:00 UTC; ripley
 Author: Angelo Canty [aut],
   Brian Ripley [aut, trl, cre] (author of parallel support)
 Repository: CRAN
-Date/Publication: 2020-04-26 10:31:51 UTC
+Date/Publication: 2021-01-25 06:23:20 UTC
