## boot 1.3-31

=== debian/changelog ===
boot (1.3-31-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 04 Sep 2024 06:18:08 -0500
