=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/boot_([-\d\.]*)\.tar.gz
