## boot 1.3-32

=== debian/changelog ===
boot (1.3-32-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 01 Sep 2025 21:19:01 -0500
